
QGIS Application - Bug report #2095

simplify tool freezes/crashes qgis trunk on windows

2009-11-15 08:56 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 12155

Description

We have noticed that under windows (xp, vista, seven) the tool freezes/crashes qgis.

We are developing a project with simple polygon layers in a projected CRS (20790 and 20791), project crs 20790, otfr on, a raster loaded

(in the 20790 crs).

Hope this can help tracking down the problem.

History

#1 - 2009-11-15 09:02 AM - Giovanni Manghi

trunk, rev. 12096

#2 - 2009-11-25 12:56 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

A week later I cannot replicate the problem on the same platforms, in the same conditions and with the same data. Closing.
